<?xml version="1.0" encoding="UTF-8" ?> 
<root>
<!-- SDS6062 -->
<series type="SDS6062" oldVer="V2.5.2" osName="OS_H4" newVer=" V2.7.2.4" />
<series type="SDS6062" oldVer="V2.5.3" osName="OS_H4" newVer=" V2.7.2.4" />
<series type="SDS6062" oldVer="V2.6.1" osName="OS_H4" newVer=" V2.7.2.4" />
<series type="SDS6062" oldVer="V2.6.2" osName="OS_H4" newVer=" V2.7.2.4" />
<series type="SDS6062" oldVer="V2.7" osName="OS_H4" newVer="   V2.7.2.4" />
<series type="SDS6062" oldVer="V2.7.1" osName="OS_H4" newVer=" V2.7.2.4" />
<series type="SDS6062" oldVer="V2.7.2" osName="OS_H4" newVer=" V2.7.2.4" />
<series type="SDS6062" oldVer="V2.7.2.4" osName="OS_H4" newVer="V2.7.2.4" />
<series type="SDS6062" oldVer="V2.8.0" osName="OS_H5" newVer=" V2.8.6" />
<series type="SDS6062" oldVer="V2.8.1" osName="OS_H5" newVer=" V2.8.6" />
<series type="SDS6062" oldVer="V2.8.2" osName="OS_H5" newVer=" V2.8.6" />
<series type="SDS6062" oldVer="V2.8.2.1" osName="OS_H5" newVer="V2.8.6" />
<series type="SDS6062" oldVer="V2.8.4" osName="OS_H5" newVer=" V2.8.6" />
<series type="SDS6062" oldVer="V2.8.5" osName="OS_H5" newVer=" V2.8.6" />
<series type="SDS6062" oldVer="V3.0.1" osName="OS_H6" newVer=" V3.5" />
<series type="SDS6062" oldVer="V3.0.2" osName="OS_H6" newVer=" V3.5" />
<series type="SDS6062" oldVer="V3.0.3" osName="OS_H6" newVer=" V3.5" />
<series type="SDS6062" oldVer="V3.0.4" osName="OS_H6" newVer=" V3.5" />
<series type="SDS6062" oldVer="V3.0.5" osName="OS_H6" newVer=" V3.5" />
<series type="SDS6062" oldVer="V3.0.6" osName="OS_H6" newVer=" V3.5" />
<series type="SDS6062" oldVer="V3.1" osName="OS_H6" newVer="   V3.5" />
<series type="SDS6062" oldVer="V3.1.1" osName="OS_H6" newVer=" V3.5" />
<series type="SDS6062" oldVer="V3.2" osName="OS_H6" newVer="   V3.5" />
<series type="SDS6062" oldVer="V3.3" osName="OS_H6" newVer="   V3.5" />
<series type="SDS6062" oldVer="V3.4" osName="OS_H6" newVer="   V3.5" />
<series type="SDS6062" oldVer="V3.5" osName="OS_H6" newVer="   V3.5" />

<!-- SDS7102 -->
<series type="SDS7102" oldVer="V1.1.1" osName="OS_H2" newVer=" V2.5.1.2" />
<series type="SDS7102" oldVer="V1.2" osName="OS_H2" newVer="   V2.5.1.2" />
<series type="SDS7102" oldVer="V1.3" osName="OS_H2" newVer="   V2.5.1.2" />
<series type="SDS7102" oldVer="V1.4" osName="OS_H2" newVer="   V2.5.1.2" />
<series type="SDS7102" oldVer="V2.1" osName="OS_H4" newVer="   V2.5.1.4" />
<series type="SDS7102" oldVer="V2.1.1" osName="OS_H4" newVer=" V2.5.1.4" />
<series type="SDS7102" oldVer="V2.2" osName="OS_H4" newVer="   V2.5.1.4" />
<series type="SDS7102" oldVer="V2.2.1" osName="OS_H5" newVer=" V2.5.1.5" />
<series type="SDS7102" oldVer="V2.3" osName="OS_H6" newVer="   V2.8.1.6" />
<series type="SDS7102" oldVer="V2.4" osName="OS_H6" newVer="   V2.8.1.6" />
<series type="SDS7102" oldVer="V2.4.1" osName="OS_H6" newVer=" V2.8.1.6" />
<series type="SDS7102" oldVer="V2.5.1" osName="OS_H6" newVer=" V2.8.1.6" />
<series type="SDS7102" oldVer="V2.5.1.6" osName="OS_H6" newVer="V2.8.1.6" />
<series type="SDS7102" oldVer="V2.5.2" osName="OS_H6" newVer=" V2.8.1.6" />
<series type="SDS7102" oldVer="V2.5.3" osName="OS_H6" newVer=" V2.8.1.6" />
<series type="SDS7102" oldVer="V2.5.4" osName="OS_H6" newVer=" V2.8.1.6" />
<series type="SDS7102" oldVer="V2.8.1.6" osName="OS_H6" newVer="V2.8.1.6" />
<series type="SDS7102" oldVer="V2.6" osName="OS_H8" newVer="   V3.8" />
<series type="SDS7102" oldVer="V2.6.1" osName="OS_H8" newVer=" V3.8" />
<series type="SDS7102" oldVer="V2.6.2" osName="OS_H8" newVer=" V3.8" />
<series type="SDS7102" oldVer="V2.7.0" osName="OS_H8" newVer=" V3.8" />
<series type="SDS7102" oldVer="V2.7.1" osName="OS_H8" newVer=" V3.8" />
<series type="SDS7102" oldVer="V2.7.2" osName="OS_H8" newVer=" V3.8" />
<series type="SDS7102" oldVer="V2.7.3" osName="OS_H8" newVer=" V3.8" />
<series type="SDS7102" oldVer="V2.7.4" osName="OS_H8" newVer=" V3.8" />
<series type="SDS7102" oldVer="V2.8" osName="OS_H8" newVer="   V3.8" />
<series type="SDS7102" oldVer="V2.8.0" osName="OS_H8" newVer=" V3.8" />
<series type="SDS7102" oldVer="V2.8.1" osName="OS_H8" newVer=" V3.8" />
<series type="SDS7102" oldVer="V2.8.2" osName="OS_H8" newVer=" V3.8" />
<series type="SDS7102" oldVer="V2.8.3" osName="OS_H8" newVer=" V3.8" />
<series type="SDS7102" oldVer="V2.9" osName="OS_H8" newVer="   V3.8" />
<series type="SDS7102" oldVer="V2.9.2" osName="OS_H8" newVer=" V3.8" />
<series type="SDS7102" oldVer="V3.0" osName="OS_H8" newVer="   V3.8" />
<series type="SDS7102" oldVer="V3.1" osName="OS_H8" newVer="   V3.8" />
<series type="SDS7102" oldVer="V3.2" osName="OS_H8" newVer="   V3.8" />
<series type="SDS7102" oldVer="V3.5" osName="OS_H8" newVer="   V3.8" />
<series type="SDS7102" oldVer="V3.6" osName="OS_H8" newVer="   V3.8" />
<series type="SDS7102" oldVer="V3.7" osName="OS_H8" newVer="   V3.8" />
<series type="SDS7102" oldVer="V3.8" osName="OS_H8" newVer="   V3.8" />
<!-- SDS8102 -->
<series type="SDS8102" oldVer="V1.0" osName="OS_H2" newVer="   V2.4.0.2" />
<series type="SDS8102" oldVer="V1.0.1" osName="OS_H2" newVer="   V2.4.0.2" />
<series type="SDS8102" oldVer="V1.1" osName="OS_H2" newVer="   V2.4.0.2" />
<series type="SDS8102" oldVer="V2.0" osName="OS_H4" newVer="   V2.4.0.4" />
<series type="SDS8102" oldVer="V2.1.1" osName="OS_H5" newVer="   V2.4.0.5" />
<series type="SDS8102" oldVer="V2.3" osName="OS_H6" newVer="   V2.4.0.6" />
<series type="SDS8102" oldVer="V2.3.1" osName="OS_H6" newVer="   V2.4.0.6" />
<series type="SDS8102" oldVer="V2.3.2" osName="OS_H6" newVer="   V2.4.0.6" />
<series type="SDS8102" oldVer="V2.4" osName="OS_H6" newVer="   V2.4.0.6" />
<series type="SDS8102" oldVer="V2.4.0.6" osName="OS_H6" newVer="   V2.4.0.6" />
<series type="SDS8102" oldVer="V2.5" osName="OS_H8" newVer="   V2.8" />
<series type="SDS8102" oldVer="V2.6.1" osName="OS_H8" newVer="   V2.8" />
<series type="SDS8102" oldVer="V2.6.2" osName="OS_H8" newVer="   V2.8" />
<series type="SDS8102" oldVer="V2.6.3" osName="OS_H8" newVer="   V2.8" />
<series type="SDS8102" oldVer="V2.6.4" osName="OS_H8" newVer="   V2.8" />
<series type="SDS8102" oldVer="V2.7" osName="OS_H8" newVer="   V2.8" />
<series type="SDS8102" oldVer="V2.7.1" osName="OS_H8" newVer="   V2.8" />
<series type="SDS8102" oldVer="V2.7.2" osName="OS_H8" newVer="   V2.8" />
<series type="SDS8102" oldVer="V2.8" osName="OS_H8" newVer="   V2.8" />
<!-- SDS8202 -->
<series type="SDS8202" oldVer="V1.0" osName="OS_H4" newVer="   V1.4.0.4" />
<series type="SDS8202" oldVer="V1.1" osName="OS_H4" newVer="   V1.4.0.4" />
<series type="SDS8202" oldVer="V1.1.1" osName="OS_H5" newVer="   V1.4.0.5" />
<series type="SDS8202" oldVer="V1.3" osName="OS_H6" newVer="   V1.4.0.6" />
<series type="SDS8202" oldVer="V1.3.1" osName="OS_H6" newVer="   V1.4.0.6" />
<series type="SDS8202" oldVer="V1.3.2" osName="OS_H6" newVer="   V1.4.0.6" />
<series type="SDS8202" oldVer="V1.4" osName="OS_H6" newVer="   V1.4.0.6" />
<series type="SDS8202" oldVer="V1.4.0.6" osName="OS_H6" newVer="   V1.4.0.6" />
<series type="SDS8202" oldVer="V1.6" osName="OS_H8" newVer="   V1.9" />
<series type="SDS8202" oldVer="V1.6.1" osName="OS_H8" newVer="   V1.9" />
<series type="SDS8202" oldVer="V1.7.1" osName="OS_H8" newVer="   V1.9" />
<series type="SDS8202" oldVer="V1.7.2" osName="OS_H8" newVer="   V1.9" />
<series type="SDS8202" oldVer="V1.7.3" osName="OS_H8" newVer="   V1.9" />
<series type="SDS8202" oldVer="V1.8" osName="OS_H8" newVer="   V1.9" />
<series type="SDS8202" oldVer="V1.8.1" osName="OS_H8" newVer="   V1.9" />
<series type="SDS8202" oldVer="V1.8.2" osName="OS_H8" newVer="   V1.9" />
<series type="SDS8202" oldVer="V1.9" osName="OS_H8" newVer="   V1.9" />
<!-- SDS8302 -->
<series type="SDS8302" oldVer="V1.1" osName="OS_H8" newVer="   V1.4.2" />
<series type="SDS8302" oldVer="V1.2" osName="OS_H8" newVer="   V1.4.2" />
<series type="SDS8302" oldVer="V1.3" osName="OS_H8" newVer="   V1.4.2" />
<series type="SDS8302" oldVer="V1.3.1" osName="OS_H8" newVer="   V1.4.2" />
<series type="SDS8302" oldVer="V1.3.1" osName="OS_H8" newVer="   V1.4.2" />
<series type="SDS8302" oldVer="V1.4.2" osName="OS_H8" newVer="   V1.4.2" />
<!-- SDS9302 -->
<series type="SDS9302" oldVer="V1.0.1" osName="OS_H1" newVer="   V1.5.1" />
<series type="SDS9302" oldVer="V1.1.1" osName="OS_H1" newVer="   V1.5.1" />
<series type="SDS9302" oldVer="V1.2" osName="OS_H1" newVer="   V1.5.1" />
<series type="SDS9302" oldVer="V1.2.1" osName="OS_H1" newVer="   V1.5.1" />
<series type="SDS9302" oldVer="V1.3" osName="OS_H1" newVer="   V1.5.1" />
<series type="SDS9302" oldVer="V1.4" osName="OS_H1" newVer="   V1.5.1" />
<series type="SDS9302" oldVer="V1.4.1" osName="OS_H1" newVer="   V1.5.1" />
<series type="SDS9302" oldVer="V1.5.1" osName="OS_H1" newVer="   V1.5.1" />

</root>